in

Une grave vulnérabilité de sécurité affecte Minecraft, iCloud, Steam et à peu près l’ensemble d’Internet

Une nouvelle vulnérabilité zero-day dans le cadre de journalisation Java populaire Log4j a été découverte qui pourrait affecter Minecraft, iCloud, Steam et de nombreux autres produits logiciels qui utilisent Java dans leur code.

Tracé sous le nom CVE-2021-44228, ce type de vulnérabilité est particulièrement dangereux car il peut être exploité pour exécuter n’importe quel code et nécessite des compétences très faibles pour qu’un attaquant puisse le retirer. Étant donné que Log4j d’Apache est presque omniprésent dans les applications Java, une action immédiate est requise par les responsables du logiciel qui devront le corriger pour éviter d’être victime d’attaques potentielles.

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Xiaomi 12 Standard Edition devrait être livré avec un support de charge rapide de 67 W

Moto G51 Premières impressions : un Moto G abordable avec 5G